# xscanimage & cancel

Matto Marjanovic (maddog@mir.com)
Wed, 9 Dec 1998 00:54:16 -0500 (EST)

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Mentore #cat# Siesto: "Epson GT 300: does anybody..."
- Previous message: Chris Pinkham: "Re: Saned screwing up???"

I just noticed that, if a scan is cancelled while xscanimage is running
under The Gimp, then The Gimp ends up getting a really messed up looking
scan. I imagine the correct behavior would be that The Gimp gets nothing
(generates no new window/image).

I'll try to poke at this sometime soon, but I know nothing about plug-in
programming, so someone else might know just what to do much sooner.

-matt m.

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Mentore #cat# Siesto: "Epson GT 300: does anybody..."
- Previous message: Chris Pinkham: "Re: Saned screwing up???"